- left reads: [/N/dc2/projects/marinovg/Paramecium/variation/data/P.sexaurelia-Sample_129/reads.end1.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/Paramecium/variation/data/P.sexaurelia-Sample_129/reads.end2.paired.fastq.gz]
  type: paired-end
